/* @font-face {
    font-family: 'Mrs Sheppards';
    src: url('MrsSheppards-Regular.ttf');
} */
/* @font-face {
    font-family: Sarina;
    src: url('Sarina-Regular.ttf');
} */
@font-face {
    font-family: 'Sonsie One';
    src: url('SonsieOne-Regular.ttf');
}
html {
	height:100%; /*Pour que le footer soit toujours en bas */
}
body {
	/*font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #699B50;*/
	font-family: Arial, Helvetica, sans-serif; /* 4 lignes récupérées de .texteV */
	font-size: 10pt;
	color: #669966;
	text-decoration: none;
	margin: 0;
	padding: 0;
	position:relative; /*Pour que le footer soit toujours en bas (2 lignes)*/
	min-height:100%;
}

/*#bandeau { Remplacé par header
	margin: 0 -2px;
	height: 90px;
	background-color: #CFDFE0;
}*/
/*.onglet {
	background-image: url(../images/onglet.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}*/
/*div#peps {
	font-size: 30px;
	letter-spacing: 9px;
	width: 4em;
	height: 1em;
	margin: 0 auto;
	padding: 10px 0 0;
}*/
header { /* Remplace #bandeau */
	background-color: #CFDFE0;
	height: 88px;
	display: flex;
	justify-content: center;
}
header p {
	margin: auto; /* nécessaire pour éviter l'addition des marges et les fusionner */
}
.hd-flex {
	margin: auto;
	justify-content:space-around;
}
#marianne a {
	display:block;
	width:97px;
	line-height:58px;
	text-align:center;
	background:url(../images/marianne.gif) no-repeat;
	text-decoration:none;
}
#marianne:hover {
	box-shadow: 3px 3px 3px gray;
}
#caducee a {
	display:block;
	width:88px;
	line-height:88px;
	text-align:center;
	background:url(../images/caduceepetit1.gif) no-repeat;
	text-decoration:none;
}

.bandeau_capitales {
	font-family: 'Sonsie One', cursive; /* font-family: 'Mrs Sheppards', cursive; */
	font-size: 30px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 7px;
	margin-bottom: 0;
	padding-top: 0;
	text-align: center;
	line-height: 1em;
	text-shadow: 2px 2px 4px;
}
#bandeau_texte {
	position: relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	font-variant: small-caps;
	font-style: italic;
	margin-top: 0.5em;
	letter-spacing: 0.07em;
	text-align: center;
	text-shadow: 2px 2px 4px;
}

.CheminDeFer {
	font: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: lighter;
	text-decoration: none;
	text-align: left;
}

#message {
	font-family: Arial, Helvetica, sans-serif;
	position:absolute;
	top:77px;
	left:50%;
	transform:translate(-50%, 0);
	line-height:5.5em;
	background: url(../images/email.png) no-repeat top;
}
#message span {
	font-size: 7pt;
	text-align: center;
	text-decoration: underline overline;
	color: #699B50;
}
#message span:hover {
	color: #006666;
}

nav {
	font-size:10pt;
	/*background-color: #E7EFEF;*/
}
nav li {
	list-style-type:none;
	margin:0;
	padding:0;
}
nav a:hover {
	text-decoration:none;
}
nav ul ul {
	display:none;
	text-align:left;
}
nav ul li:hover ul {
	display:block;
}
/* Menu de navigation rapide */
#nav_rapide {
	width: 16em;
	position: absolute;
	right: 0;
	top: 88px;
	margin:0;
	padding:0;
	background-color: #E7EFEF;
	font-weight: bold;
}
#nav_rapide li li {
	list-style-image:url(../images/petitetete.gif);
	text-align:left;
	font-weight: normal;
	word-wrap:break-word;
	margin:1px 0 0 -3em;
	padding:0;
	border-top: 1px solid silver;
}
/* Menu du manuel des formalités administratives */
#nav_manuel ul {
	width:23em;
	border:2px groove #669966;
	padding:0;
	text-align:center;
}
#nav_manuel li {
	line-height:3em;
	position:relative;
	border-top:1px solid #669966;
	background-color:#E7EFEF;
	font-weight:bold;
}
#nav_manuel li [class="plus"] {
	background-image: url(../images/avant.png);
	background-repeat: no-repeat;
	background-position:right;
}
#nav_manuel ul ul {
	position:absolute;
	left:23em;
	top:-3px;
	width:40em;
	margin:0;
	padding:0;
	border: 1px groove #669966;
	text-align:left;
}
#nav_manuel li li {
	line-height:1.5em;
	padding:2px;
	font-weight:normal;
}
#nav_manuel ul ul ul {
	position:absolute;
	left:40em;
	top:-3px;
	width:25em;
	margin:0;
	padding:0;
	border: 1px groove #669966;
	text-align:left;
}

#corps {
	margin-left: 1em;
	margin-right: 1em;
	background: url(../images/filigrane4.gif) no-repeat center fixed;
	text-align: justify;
}
/*#filigrane { basculé dans #corps
	background-image: url(../images/filigrane4.gif);
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
}*/

/*.chapeau { remplacé par h1
	font: bold 18pt "Times New Roman", Times, serif;
	color: #669966;
}
.soustitre { remplacé par h2
	font: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	color: #669966;
	font-weight: bold;
}
.chapeau_petit { remplacé par h3
	font: bold 13pt "Times New Roman", Times, serif;
	color: #006666;
	text-align: left;
}
.sous_sous_titre { remplacé par h4
	font: italic 14px Arial, Helvetica, sans-serif;
	color: #99CC00;
}*/

h1 { /* remplace .chapeau */
	font: bold 2em "Times New Roman", Times, serif;
	padding-top: 1em;
	text-transform:uppercase;
	color: #669966;
	text-align: center;
	text-shadow: 2px 2px 4px;
}

.fondvert {
	background-color: #CFDFE0;
	font-size: 15pt;
	color: #669966;
	font-weight: bold;
}

h2  { /* remplace .soustitre */
	font: Arial, Helvetica, sans-serif;
	font-size: 15pt;
	color: #669966;
	font-weight: bold;
}

h3 { /* remplace .chapeau_petit */
	font: bold 13pt "Times New Roman", Times, serif;
	color: #006666;
}

h4 { /* remplace .sous_sous_titre */
	font: italic 13pt Arial, Helvetica, sans-serif;
	color: #99CC00;
}

h5 { 
	font: bold 11pt Arial, Helvetica, sans-serif;
	color: #006666;
}

.sous-titre { /* presque h6 */
	font: 11pt Arial, Helvetica, sans-serif;
	color: #99CC00;
}

th,td {
	padding-left: 20px;
	padding-right: 20px;
	text-align: justify;
}

.pucetete_vert {
	background-image: url(../images/petitetete.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	font-size: 10pt;
	color: #669966;
	text-indent: 20px;
	text-align: justify;
}

.pucetete_vert_petit {
	background-image: url(../images/petitetete.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	color: #669966;
	text-indent: 20px;
	font: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.nouveaute {
	background-color: #FFFF99 !important;
	text-decoration: none;
}

.texteV { /* passé dans body mais conservé pour quelques cas... */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #669966;
	text-align: justify;
}

.petit {
	font-size: 8pt;
}

.texteN {
	font: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}

.manuel_gros {
	font-size: 1.5em;
}

a[class="menu"] {
	font-size: 8pt;
	font-weight: bold;
	color: #669966;
	text-decoration: none;
}
a[class="menu"]:hover {
	color: #006666;
	font-size: 8pt;
}

a[class="CheminDeFer"]:hover {
	font: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: #000000;
}

a {
	font: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #669966;
	text-decoration: none;
}
a:hover {
	color: #006666;
	text-decoration: underline;
}

/* a.lienV {
	font: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #669966;
	text-decoration: none;
}

a.lienV:hover {
	font: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #006666;
	text-decoration: underline;
} */

a[class="Titre3"] { 
	font: bold 13pt "Times New Roman", Times, serif;
	color: #669966;
	text-decoration: none;
}

a[class="Titre3"]:hover {
	color: #006666;
	text-decoration: underline;
}

a[title^="retour"] { /* Titre commence par "retour" (haut de page ou sommaire) */
	display:block;
	width:12px;
	line-height:16px;
	background: url(../images/2haut.gif) no-repeat right center;
	text-decoration: none;
}

a[href$=".pdf"] { /* Les liens qui se terminent par .pdf */
	background: url(../images/pdf.png) no-repeat right center;
	padding-right: 1.5em;
}
a[href*=".xls"] { /* Tous les liens qui contiennent .xls (.xlsx, .xlsm) */
	background: url(../images/excel.png) no-repeat right center;
	padding-right: 1.5em;
}
a[href*=".ppt"] {
	background: url(../images/ppt.png) no-repeat right center;
	padding-right: 1.5em;
}
a[href*=".doc"] {
	background: url(../images/word.png) no-repeat right center;
	padding-right: 1.5em;
}
a[href$=".zip"] {
	background: url(../images/zip.png) no-repeat right center;
	padding-right: 1.5em;
}


.texteO {
	font: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FF6A00;
	text-decoration: none;
}
a.lienO {
	font: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FF6A00;
	text-decoration: none;
}
a.lienO:hover {
	font: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #A04400;
	text-decoration: underline;
}
.titreh3O {
	color: #A04400;
}
.titreh4O {
	color: #FFC000;
}
.chapeau_petitO {
	font: bold 13pt "Times New Roman", Times, serif;
	color: #A04400;
}
.pucetete_orange {
	background-image: url(../images/petitetete.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	color: #FF6A00;
	text-indent: 20px;
	font-size: 10pt;
}

#basdepage {		/* remplacé par footer */
	bottom: 0px;
	height: 20px;
	background-color: #CFDFE0;
	/* text-align: center;
	position: fixed; */
}
footer {
	height: 30px;
	background-color: #CFDFE0;
	display: flex;
	justify-content: space-between; /* space-around ou bien space-between en rajoutant de la marge */
}
footer[class="page_courte"] {
	position:absolute; /* Positionnement en bas pour les pages de moins d'un écran */
	bottom:0;
	width:100%;
}
.ft-flex p {
	margin:auto 2em;
}
#plan a {
	display:block;
	width:89px;
	height:16px;
	margin-top:7px;
	background:url(../images/plan.gif) no-repeat;
	text-decoration:none;
}
#accueil a {
	display:block;
	width:70px;
	height:19px;
	margin-top:6px;
	background:url(../images/accueil.gif) no-repeat;
	text-decoration:none;
}
#contact a {
	display:block;
	width:80px;
	height:15px;
	margin-top:8px;
	background:url(../images/contact.gif) no-repeat;
	text-decoration:none;
}

.retrait {
	text-indent:50px;
}
